
Radar Perfilador de Vientos UHF - Task #1082

Milestone # 140 (In progress): Gestión y Documentación

Task # 237 (Closed): Publicación de artículos en revistas especializadas / arbitradas / indexadas.

Artículo para Hito

08/23/2017 02:44 PM - Erick Bocanegra

Status: Closed Start date: 06/23/2017

Priority: Normal Due date: 08/21/2017

Assignee: Erick Bocanegra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 08/23/2017 02:50 PM - Erick Bocanegra

- Subject changed from Informe para Hito: Estudios de precipitación con radar UHF en Huancayo to Artículo para Hito

Nombre del artículo: Estudios de precipitación con radar UHF en Huancayo

#2 - 08/23/2017 03:10 PM - Erick Bocanegra

- Assignee set to Erick Bocanegra

- Target version set to Huancayo 1.0

#3 - 08/23/2017 03:12 PM - Erick Bocanegra

Título: Estudios de precipitación con radar UHF en Huancayo

#4 - 08/23/2017 06:33 PM - Joaquín Verástegui

Erick Bocanegra wrote:

Título: Estudios de precipitación con radar UHF en Huancayo

 

Hola Erick, este estudio es para el paper que estás haciendo o es para Fincyt? Ya se terminó? Si se terminó cambia el status a "Resolved" porfa.

Gracias.

#5 - 11/28/2017 09:22 PM - Fiorella Quino

- Status changed from New to Closed
